Subject: Gaussian 94 IRC calculation bugs?

From: Peking <[email-masked]>
Date: Tue, 16 Jan 1996 18:18:00 -0500 (EST)

Dear netters,
	Anybody can kindly point out if it is a bug or I did something wrong?

	I used LST and got a saddle point at rhf/6-31g* level, then I try 
to use IRC calculation to confirm that the saddle point connects my 
starting materia and the product. however, when I submitted that job, the 
computer told me that "operation on file out of range" "ER terminatnion 
in NtrErr". "NtrErr called from FileIO" But I did similar job before using 
Gaussian92. 

	So is this a bug of G94 but not of G92?

	Thanks in advance!!!
		
 xiaopeng

=======================================================
			Chemistry Graduate student
			215-2047149(office)
			215-5357188(home)
			[email-masked]
======================================================

>From [email-masked] Tue Jan 16 17:29 EST 1996
Date: Tue, 16 Jan 1996 17:33:09 -0500
From: [email-masked] (Neocles B. Leontis)
To: [email-masked]
Subject: Molecular Modeling and Structure Determination of Nucleic Acids

American Chemical Society
Computers in Chemistry Division
"Molecular Modeling and Structure Determination of Nucleic Acids"
San Francisco Meeting, April 13-18, 1997

Four (4) copies of 150-word abstract (Original on ACS Abstract Form) are due 
by October 28, 1996 to respective session or symposium chairpersons.

Send to: Neocles B. Leontis,
Department of Chemistry,
Bowling Green State University, 
Bowling Green, OH 43403
voice:  (419)372-8663; fax: (419)372-9809
email: [email-masked].